<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>A Walk Through Hell</Series>
  <Number>006</Number>
  <Web>https://www.comixology.com/A-Walk-Through-Hell-6/digital-comic/720527</Web>
  <Summary>As deputy-director Driscoll attempts to discover what happened to her missing agents, Shaw and McGregor find their reality twisting once more, plunging them into an entirely new dimension of horror. Leaving the familiar world even further behind, the pair begin to understand the true scale of the nightmare that has enmeshed them. 

So begins A Walk Through Hell book two: The Cathedral.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB720527]</Notes>
  <Publisher>AfterShock Comics</Publisher>
  <Genre>Horror</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
